.isrph-search-wrapper {
    display: block;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.isrph-search-inner-wrapper * {
	transition: all .3s ease;
}

.isrph-search-wrapper ul {
    list-style: none;
    padding: 0;
}

.isrph-search-wrapper .search-field-wrapper {
    position: relative;
}

#isrph-search {
    box-shadow: 0 0 4px 2px rgb(114,159,203) inset;
    border: 3px solid rgb(0,28,56);
    color: rgb(0,28,56);
}

#isrph-search:focus {
	border-color: rgb(31 115 183);
}

.isrph-search-wrapper .search-field-wrapper button,
.isrph-search-wrapper .search-field-wrapper button:hover,
.isrph-search-wrapper .search-field-wrapper button:focus {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 80px;
    height: 100%;
    border: none;
    background-color: rgb(0,28,56);
    background-image: linear-gradient(180deg,rgb(0,28,56),rgb(0,28,56));
    color: #020134;
    line-height: 42px;
    padding: 0;
    font-size: 24px;
}

.isrph-search-wrapper .search-field-wrapper button i {
	color: rgb(114,159,203);
}

/* Search Results */
.isrph-search-inner-wrapper {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    margin-top: 10px;
    width: 100%;
    border-radius: 3px;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity ease .3s;
    transition: opacity .3s ease;
    -webkit-box-shadow: 0 0 20px 5px rgba(0,0,0,.5);
    box-shadow: 0 0 20px 5px rgba(0,0,0,.5);
    background: #fff;
    z-index: 998;
}

.isrph-search-inner-wrapper.active {
    display: flex;
    box-shadow: 0 0 20px 5px rgba(0,0,0,.5);
}

.isrph-search-inner-wrapper .content-wrapper {
    display: flex;
    position: relative;
    flex-direction: column;
    flex: 0 1 75%;
    min-height: 430px;
}

.isrph-search-inner-wrapper.active .content-wrapper::before {
    content: ' ';
    position: absolute;
    left: 40%;
    top: 1px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    transform: translateY(-100%);
}

/* Products */
.isrph-search-inner-wrapper .product-list-wrapper {
    width: 100%;
}

.isrph-search-inner-wrapper .product-list {
    display: flex;
    flex-wrap: nowrap;
    align-items: stretch;
    justify-content: flex-start;
    width: 100%;
    padding: 28px;
}

.isrph-search-inner-wrapper .product {
    flex: 0 1 31%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    margin: 0 1.16%;
    max-width: 300px;
    padding: 20px;
    border-radius: 4px;
    border: 1px solid #d8e5e8;
    font-weight: 400;
}

.isrph-search-inner-wrapper .product:hover {
	box-shadow: 0 0 40px rgba(48,53,186,.1);
}

.product-list .product__image {
	position: relative;
    min-height: 150px;
}
    
.product-list .product__image img {
	position: absolute;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    object-fit: contain;
}

.isrph-search-inner-wrapper .product__info {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.isrph-search-inner-wrapper .product .product__category {
	font-size: 12px;
    margin: 30px 0 0 0;
    font-weight: 300;
}

.isrph-search-inner-wrapper .product .product__title {
	font-size: 20px;
    margin: 0 0 20px 0;
}

.isrph-search-inner-wrapper .product__reviews {
	display: flex;
    justify-content: space-between;
}

.isrph-search-inner-wrapper .product__bottom-bar {
	display: flex;
    justify-content: space-between;
    align-items: flex-end;
    flex-wrap: nowrap;
    margin-top: auto;
}

.isrph-search-inner-wrapper .product__price {
	display: flex;
    flex-direction: column;  
}

.isrph-search-inner-wrapper .product__price > span:first-child {
	font-size: 12px;
    font-weight: 300;
}

.isrph-search-inner-wrapper .product__price .price * {
	font-size: 24px;
}

.isrph-search-inner-wrapper .product__view-more {
	display: inline-block;
    text-align: center;
    padding: 10px 20px;
    background: #729fcb;
    color: #fff;
    border-radius: 3px;
    margin: 0 0 0 10px;
}

.isrph-search-inner-wrapper .product__view-more:hover {
	background: #7aafe4;
}

/* Reviews Starts */
.isrph-search-inner-wrapper .yotpo-review-stars .rating-star::before {
    content: "\e60e";
    font-family: "yotpo-widget-font" !important;
}
.yotpo-icon.yotpo-icon-star.rating-star.pull-left{
	    color: #ffd200;
}
.yotpo-icon.yotpo-icon-empty-star.rating-star.pull-left:before {
    content: "\e61b";
    font-family: "yotpo-widget-font" !important;
    color: #ffd200;
}

/* Pagination */
.isrph-search-wrapper .product-list-pagination-wrapper {
    width: 100%;
    border-top: 1px solid #d8e5e8;
    align-self: flex-end;
}

.isrph-search-wrapper .product-list-pagination {
	width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 20px;
}

.isrph-search-wrapper .product-list-pagination a,
.isrph-search-wrapper .product-list-pagination span {
    display: block;
    width: 28px;
    height: 28px;
    line-height: 28px;
    border: none;
    padding: 0;
    border-radius: 100%;
    transition: all .35s;
    text-align: center;
    margin: 0 4px;
}

.isrph-search-wrapper .product-list-pagination span {
    color: #fff;
    background-color: #729FCB;
}

.isrph-search-wrapper .product-list-pagination a  {
    color: #001C38;
    background-color: transparent;
}

.isrph-search-wrapper .product-list-pagination span {
    cursor: default;
}

/* Sidebar */
.isrph-search-inner-wrapper .side-wrapper {
    display: flex;
    flex-wrap: wrap;
    background: #193c5d;
    flex: 0 1 25%;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}

.isrph-search-inner-wrapper .side-wrapper .side-content {
    padding: 30px 30px 0 30px;
    color: #fff;
}

.isrph-search-inner-wrapper .side-wrapper .featured-product-list h6 {
    font-size: 12px;
    font-weight: 300;
    margin: 0;
}
.isrph-search-inner-wrapper .side-wrapper .featured-product-list a:hover {
    text-decoration: none;
}
.isrph-search-inner-wrapper .side-wrapper .featured-product-list a:hover h5 {
    text-decoration: underline;
}

.isrph-search-inner-wrapper .side-wrapper a {
    color: #fff;
    text-decoration: none;
    transition: all .3s ease;
}

.isrph-search-inner-wrapper .side-wrapper a:hover {
	text-decoration: underline;
}

.isrph-search-wrapper .side-wrapper li {
    margin-bottom: 10px;
    color: #fff;
    line-height: 1.4
}

.isrph-search-wrapper .side-wrapper li:last-child {
    margin-bottom: 0;
}

.isrph-search-inner-wrapper .side-wrapper a{
	font-weight: 300;
}
.isrph-search-inner-wrapper .side-content em,
.isrph-search-inner-wrapper .product .product__category em {
    font-style: normal;
    font-weight: 900!important;
}

.isrph-search-inner-wrapper .side-content .category-title,
.isrph-search-inner-wrapper .side-content .resource-title,
.isrph-search-inner-wrapper .side-content .featured-products-title {
	margin: 0 0 10px 0;
}

.isrph-search-wrapper .category-list-wrapper,
.isrph-search-wrapper .resource-list-wrapper,
.isrph-search-wrapper .featured-product-list {
	margin-bottom: 0px;
}

.isrph-search-wrapper .featured-product-list a {
    display: flex;
    align-items: center;
}

.isrph-search-inner-wrapper .view-all-wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-self: flex-end;
    padding: 20px;
    border-top: 1px solid #020134;
}

.isrph-search-inner-wrapper .view-all-wrapper a {
    display: block;
    line-height: 28px;
    height: 28px;
    text-transform: capitalize;
}

.isrph-search-inner-wrapper .view-all-wrapper i {
    margin-left: 8px;
}

/* Loader */
.isrph-search-loader {
    display: block;
    position: absolute;
    z-index: 2;
    height: 70px !important;
    top: 50%;
    left: 50%;
    margin: 0;
    transform: translate(-50%, -50%);

}

.isrph-search-wrapper .isrph-no-results-modal-window-wrapper {
    display: none;
}
.isrph-no-results-modal-window-wrapper {
    display: block;
}
.isrph-no-results-modal-window-wrapper {
    display: block;
    position: relative;
    max-width: 720px;
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    padding: 40px;
}
.isrph-no-results-modal-window-wrapper .mfp-close,
.isrph-no-results-modal-window-wrapper .mfp-close:hover,
.isrph-no-results-modal-window-wrapper .mfp-close:focus {
    display: block;
    top: 0;
    right: 0;
    font-family: Arial;
    font-size: 32px;
    font-weight: 700;
    color: #000;
    background-color: transparent;
    border: none;
}
.isrph-search-wrapper .no-results-inner-wrapper legend {
    display: none;
}
.isrph-search-wrapper .frm_verify {
    display: block;
    position: relative;
    top: 0;
    left: 0;
}

/* Responsiveness */
@media (max-width: 1024px) {
	.isrph-search-inner-wrapper {
    	margin-top: 0px;
	}
    
	.isrph-search-inner-wrapper .product-list {
    	flex-direction: column;
    }
    
    .isrph-search-inner-wrapper .product {
    	flex: 0 1 auto;
    	flex-direction: row;
        justify-content: flex-start;
        max-width: 100%;
        margin-bottom: 20px;
    }
    
    .isrph-search-inner-wrapper .product-list .product:last-child {
        margin-bottom: 0px;
    }
    
    .product-list .product__image {
    	flex: 0 1 40%;
        max-width: 100px;
        margin-right: 20px;
        
    }
    
    .isrph-search-inner-wrapper .product__info {
    	justify-content: center;
        flex: 0 1 100%;
    }
    
    .isrph-search-inner-wrapper .product .product__category {
    	margin: 0;
        font-size: 10px;
    }
    
    .isrph-search-inner-wrapper .product .product__title {
    	font-size: 15px;
    }
    
    .isrph-search-inner-wrapper .product__price > span:first-child {
		font-size: 10px;
	}
    
    .isrph-search-inner-wrapper .product__price .price * {
    	font-size: 20px;
    }
    
    .isrph-search-inner-wrapper .product__view-more {
    	margin: 20px 0 0 0;
        font-size: 14px;
    }
}

@media (max-width: 768px) {
	.isrph-search-inner-wrapper {
    	margin-top: 20px;
	}
    
	.isrph-search-inner-wrapper  .side-wrapper {
		display: none;
	}
    
    .isrph-search-inner-wrapper .content-wrapper {
        flex: 0 1 100%;
    	width: 100%;
    }
    
    .isrph-search-inner-wrapper.active .content-wrapper::before {
    	left: auto;
    	right: 10px;
    }
}

@media (max-width: 425px) {
    .isrph-search-inner-wrapper .product__image {
    	flex: 0 1 60%;
    }
    
    .isrph-search-inner-wrapper .product__bottom-bar {
        flex-direction: column;
        align-items: flex-start;
    }
    
    .isrph-search-inner-wrapper .reviews-number {
    	font-size: 12px;
    	margin-bottom: 5px;
    }
    
    .isrph-search-inner-wrapper .product__view-more {
        padding: 10px 15px;
    }
}

.isrph-search-wrapper ul.voltaren{display:none;}
.isrph-search-wrapper ul.voltaren .prod-image{width:75%;}
.isrph-search-wrapper  ul.voltaren  li h5{margin:5px 0;}


.isrph-search-wrapper ul.enovid .prod-image{width:40%; float:left;}
.isrph-search-wrapper ul.enovid .titles{ float: right;
    width: 58%;}
    .isrph-search-wrapper ul.enovid .titles .descriptions{font-size: 12px;}
.isrph-search-wrapper  ul.enovid  li h5{margin:5px 0;}
.isrph-search-wrapper  ul.enovid  li h6{margin-bottom: 18px !important;}
.isrph-search-wrapper .customer_border_line{background-color: white;
    height: 2px;
    margin: 18px 0 10px 0;}